Get Versions
- GET
- /workspaces
- /:workspace
- /artifacts
- /:artifact_id
- /versions
- /:version_id
Get a specific artifact version
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/artifacts/:artifact_id/versions/:version_id" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces/ttests/artifacts/x5169jL2/versions/0YgEzRGv",
"html_url": "https://app.buddy.works/ttests/-/artifacts/x5169jL2/versions/0YgEzRGv",
"version_url": "https://latest-my-artifact.bucket-1.registry.sh/",
"id": "0YgEzRGv",
"version": "latest",
"size": 1048576,
"created_date": "2024-01-20T10:30:00Z",
"note": "Notes about this resource",
"agent_note": "my_custom_field: note for agent"
}STATUS
200 OK